@charset "UTF-8";
/* CSS Document */

html {
	overflow-y:scroll;
}

body {
	font-family:Arial, Helvetica, sans-serif;
}

* {
	margin: 0;
	padding: 0;
}

#wrapper-background {
	width:969px;
	margin:0 auto;
	background-image:url(../images/background.gif);
	background-repeat:repeat-y;
	min-height:1000px;
}

#wrapper-content {
	width:650px;
	margin: 0 auto;
}


/* --------- TEXT ---------- */

h1 {
	font-size: 24px;
	color: #f15a29;
	margin:0px 0px 30px 0px;
	padding-top:30px;
	clear:both;
}

h2 {
	font-size: 18px;
	color: #f15a29;
	margin:40px 0px 10px 0px;
	text-transform:uppercase;
}

p {
	color: #666;
	font-size: 12px;
	line-height:17px;
	width:645px;
}


ul {
	margin-left: 17px;
	color:#666;
	font-size:12px;
}

li {
	line-height:180%;
		font-size:12px;
}

.highlight {
	color: #f15a29;
}

#header {
	height:190px;
	width:760px;
	margin-left: 90px;
}

#logo {
	float:left;
}



#nav {
	font-size: 16px;
	color: #666;
	margin:130px 0px 10px 0px;
	text-transform:uppercase;
	float:right;
}

#nav a:link {
	color: #666;
	text-decoration: underline;
}
#nav a:visited {
	text-decoration: underline;
	color: #666;
}
#nav a:hover {
	text-decoration: none;
	color: #f15a29;
}
#nav a:active {
	text-decoration: underline;
	color: #666;
}
.active {
	color: #f15a29;
}

#footer {
	font-size:11px;
	font-weight:bold;
	color: #f15a29;
	margin:50px 0px 15px 0px;
}


/* --------- LINKS ---------- */

a:link {
	color: #666;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: underline;
	color: #666;
}

.photogallery a:link {
	color: #666;
	text-decoration: underline;
	padding: 5px;
	border: 1px #FFF solid;
	height: 90px;
	width:75px;
	display:block
}
.photogallery a:visited {
	text-decoration: underline;
	color: #666;
	padding: 5px;
	border: 1px #FFF solid;
	height: 90px;
	width:75px;
	display:block

}
.photogallery a:hover {
	text-decoration: none;
	color: #666;
	padding: 5px;
	border: 1px #f15a29 solid;
	height: 90px;
	width:75px;
	display:block
}
.photogallery a:active {
	text-decoration: underline;
	color: #666;
	padding: 5px;
	border: 1px #FFF solid;
	height: 90px;
	width:75px;
	display:block

}


.copyright a:link {
	color: #f15a29;
	text-decoration: none;
}
.copyright a:visited {
	text-decoration: none;
	color: #f15a29;
}
.copyright a:hover {
	text-decoration: underline;
	color: #f15a29;
}
.copyright a:active {
	text-decoration: none;
	color: #f15a29;
}

/* --------- FLOATS ---------- */

.floatleft {
	float:left;
	margin: 0px 15px 40px 0px;
}

.floatright {
	float:right;
}

.clearboth {
	clear:both;
}

/* --------- FORM STYLING ---------- */

input[type="text"] { background-color: #FFF;
	border: 1px solid ;
	border-color:#f47b54;
	padding: 3px;
	margin: 3px 0px 3px 0px;
	width: 250px;
	color:#666; }
	
	textarea{ background-color: #FFF;
	border: 1px solid ;
	border-color:#f47b54;
	padding: 3px;
	margin: 3px 0px 3px 0px;
	width: 250px;
	color:#666; }


/*****************************************
PROJECTS
*****************************************/

.project {
	width:200px;
	float:left;
	height:225px;
	padding-top:30px
}

.project p {
	color:#999;
}

.project img {
	margin-bottom:18px;
}

.projectmargin {
	margin-right:18px;
}

.magnifier {
    display: block;
    position: relative;
}

.magnifier {
  position: relative;
  display: block;
}
.magnifier span {
  content: '';
  display: block;
  width: 100%;
  height: 140px;
  position: absolute;
  opacity: 0;
  left: 0;
  top: 0;
  background: url(../images/magnifier.png) center center no-repeat #000;
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}
.magnifier:hover span {
  opacity: 0.6;
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}